MediaWiki:Api-error-mustbeloggedin/nds-nl

From translatewiki.net
Jump to: navigation, search

Je mutten an-emeld ween um bestaanden te kunnen opsturen.